Source: openstack-dashboard-debian-theme
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/openstack-dashboard-debian-theme.git
Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/openstack-dashboard-debian-theme
Homepage: https://salsa.debian.org/openstack-team/debian/openstack-dashboard-debian-theme

Package: openstack-dashboard-debian-theme
Architecture: all
Depends:
 openstack-dashboard (>= 3:18.6.2-5),
 ${misc:Depends},
Description: Debian theme for Horizon
 The OpenStack Dashboard is a web application to control an OpenStack
 cloud. It connects to OpenStack services such as Nova, Swift, or Keystone
 using the OpenStack REST API just as you would with the command line
 clients.
 .
 This package contains the OpenStack Dashboard Debian Theme, provided by the
 Debian OpenStack team, and contributed by Jean-Patrick Poizat from Infomaniak.
